Siemens 1PH8163-1AB10-2CC1

Artikelnummer:12.158.094B
Hersteller:Siemens
Hersteller-Nr:1PH8163-1AB10-2CC1
Typbezeichnung:1PH8163-1AB10-2CC1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.394,17 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 1PH8163-1AB10-2CC1 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. KOMPAKT-ASYNCHRONMOTOR 1PH816.

Detaillierte Produktinformationen:
SIMOTICS M Kompakt-Asynchronmotor 400RPM, 9,5kW 227Nm, 30A, 260V 500RPM, 12kW 229Nm, 30A, 325V 600RPM, 14,5kW 231Nm, 30A, 370V Fremdbelüftung, Luftrichtung NDE--> DE, Schutzart IP55 ohne Geber mit Temperatursensor KTY 84-130 Bauform IM B3 (IM V5, IM V6) Welle mit Passfeder Halbkeilwuchtung Lagerausführung: Standard mit Festlager Schwinggüte: S/A Wellen-und Flanschgenauigkeit: R Klemmenkasten (oben) Leitungseinführung NDE Signalanschluss links
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
Datenerhaltungszeit / bei Umgebungstemperatur < 9 W
Schutzart IP -20 ... +60 °C
spritzwassergeschützt Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Ausführung des elektrischen Anschlusses IP40 Ja A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Steuerspeisespannung 1 optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A S
https://www.siemens.de/industrial-controls/catalogs Ja
Stromaufnahme (Nennwert) 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 110 kA
Nettogewicht Ja Ja 0
mechanische Lebensdauer (Schaltspiele) Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 330 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
anschließbarer Leiterquerschnitt Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja Ja
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Protokoll / wird unterstützt - RFC4188
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 10 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Anschlussquerschnitt, Schraubenflachanschluss; 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja Ja 3VA9988-0AA12
Ausführung des elektrischen Anschlusses Nein Nein 0
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
Kunden kauften auch
7651IP HE LEN 60-865ETDD L225 01

TRILUX GMBH & CO. KG 7651IP HE LEN 60-865ETDD L225 01 9002113498

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
368,34 €
368,34 € pro 1 Stück
inkl. gesetzl. MwSt.
RC-12P1N122000X

Phoenix Contact RC-12P1N122000X 1240750

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,82 €
26,82 € pro 1 Stück
inkl. gesetzl. MwSt.
6RA8090-6GS22-0AA0-ZS01

Siemens 6RA8090-6GS22-0AA0-ZS01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
14.936,83 €
14.936,83 € pro 1 Stück
inkl. gesetzl. MwSt.
ABNPY71110

Abn ABNPY71110

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
26,07 €
26,07 € pro 1 Stück
inkl. gesetzl. MwSt.
Erdungsband 1x4/M6/170mm

U.I. Lapp GmbH / Lappkabel Erdungsband 1x4/M6/170mm 4571120

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
11,68 €
11,68 € pro 1 Stück
inkl. gesetzl. MwSt.
8MF1008-3BS4

Siemens 8MF1008-3BS4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.649,34 €
1.649,34 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:40:38